<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="300px" style="vertical-align: top">
                <table  style="width: 100%">
                    <tr>
                        <td colspan="2"><b>Expert Judiciaire:</b></td>
                    </tr>
                    <tr>
                        <td  colspan="2">{{ sinistre.judiciaire.expert_judiciaire.prenom }} {{ sinistre.judiciaire.expert_judiciaire.nom }}</td>
                    </tr>
                    <tr>
                        <td>{{ sinistre.judiciaire.expert_judiciaire.adresse|nl2br }}</td>
                    </tr>

                    <tr>
                        <td colspan="2" style="padding-top: 30px"><b>Expert Compagnie:</b></td>
                    </tr>
                    <tr>
                        <td  colspan="2">{{ sinistre.judiciaire.cabinet_expert_compagnie_judiciaire.nom }}</td>
                    </tr>
                    <tr>
                        <td>{{ sinistre.judiciaire.cabinet_expert_compagnie_judiciaire.adresse|nl2br }}</td>
                    </tr><tr>
                        <td>Ref exp : {{ sinistre.judiciaire.ref_dossier_expert_compagnie }}</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px">V/Ref : {{ sinistre.judiciaire.ref_dossier_avocat }}</td>
                    </tr>
                </table>
            </td>

            <td width="400px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td colspan="2"><table style="width: 100%"><tr><td><b>Sinistre Judiciaire</b></td><td style="text-align: right">N/n° sin : {{ sinistre.num_chrono }}</td></tr></table></td>
                    </tr>
                    <tr>
                        <td>Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Ville:</td><td>{{sinistre.affaire.adresse.commune}}</td>
                    </tr>
                    <tr>
                        <td>Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                        <td>Ref assureur QC:</td><td>{{sinistre.ref_asqua}}</td></tr><tr>
                    </tr>
                </table>
            </td>
        <tr>
            <td></td><td>à l'attention de Maître {{ sinistre.judiciaire.avocat_dossier.nom }}
        </tr>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                Cher Maître,<br><br>

                Nous vous prions de trouver en fichiers attaché(s) le(s) document(s) suivant(s) :<br>
                <br>
                {% if not preview %}
                    {% for doc in docs %}
            <li>{{ doc.nom_public }}</li>
            {% endfor %}
        {% else %}
        <ul id="list_docs_mail"><i style="color: darkorange">Sélectionnez les documents dans la partie 'pièces jointes'</i></ul>
    {% endif %}
    <br>
    Nous vous demandons de ne diffuser à l'extérieur tout ou partie de ces documents qu'après notre accord.
    <br>
    <br>
    Nous vous prions d'agréer, Cher Maître, l'expression de nos sentiments distingués
    <br><br>
    {{ from.nom }}
    <br>
    {{from.role }}<br><br>
    <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
</td>
</tr>
</tbody>
</table>


{% if preview %}
    <script type='text/javascript'>
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail', 1);
        });

        $(document).on('docsUpdated', '#docs_list', function () {
            var docs_s = qcDocs.getList();
            $('#list_docs_mail').empty();
            for (var doc in docs_s) {
                doc = docs_s[doc];
                var str = "<li>" + doc.nom_public + "</li>";
                $('#list_docs_mail').append(str);
            }
        });
    </script>
{% endif %}